curl --request POST \
--url https://api.topcalls.ai/v1/lead-lists \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"description": "<string>"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Creates a lead list, or returns the existing row matching (account_id, lower(trim(name))). Returns 201 on create, 200 on idempotent re-call. Requires scope: leads:write.
curl --request POST \
--url https://api.topcalls.ai/v1/lead-lists \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"description": "<string>"
}
'{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"description": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"updated_at": "2023-11-07T05:31:56Z"
}Documentation Index
Fetch the complete documentation index at: https://docs.topcalls.ai/llms.txt
Use this file to discover all available pages before exploring further.
Use Authorization: Bearer tc_live_xxxxx